<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>INDEX</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"></script>
</head>

<body>
    <!--barra de navegacion-->
    <div>
        <h1 class="display-4 text-center mt-3 mb-3">HOSPITAL "ME ESTOY MURIENDO" 7^7 </h1>
        <nav class="navbar navbar-expand-sm bg-dark navbar-dark" >
            <!-- Brand/logo -->
            <a class="navbar-brand" href="index.html">Inicio</a>

            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="doctor.html">Doctor</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="especialidad.html">Especialidad</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="paciente.html">Paciente</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="consulta.html">Consulta</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="DetalleConsulta.html">DetalleConsulta</a>
                </li>
            </ul>
        </nav>
    </div>
    <div class="mt-5">
        <h1 class="display-4 text-center">BIENVENIDOS!!</h1>
        <i class="fab fa-accusoft"></i>
    </div>

    <script src="js/jquery.js"></script>
</body>

</html>